/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/metamodules/credential_intrusion.css.scss */
.tabbed-modal.credential_intrusion form.metamodule li#task_config_limit_sessions_input label {
  width: auto;
  text-align: left;
  margin-left: 20%;
  padding-left: 20px;
  font-weight: normal;
}
